// Copyright © 2017-2018 Atomic Software, LLC. All Rights Reserved.
// See LICENSE.md for full license information.

namespace Atom.Core.Threading
{
    public interface IPooledClosure
    {
        void AddReference();
        void Release();
    }
}
